body { 
	color: #990033;
  background-color: #ffffff;
  font-size: 12px;
/*
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-highlight-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #000000;
*/
}

img       { border:0px;}
a                { font-size:12px; font-weight:bold; }
a:link,a:visited { color:#990033; text-decoration:none; background-color:transparent;}
a:hover,a:active { color:#ff3333; text-decoration:underline; background-color:transparent;}

td { font-size:12px;}
td#centercolumn { font-size: 12px; padding:1px 1px 1px 1px; background-color:transparent; vertical-align:top; }
td#leftcolumn { width:50%; font-size: 12px; padding:1px 1px 1px 1px; background-color:transparent; vertical-align:top; }
td#rightcolumn { width:50%; font-size: 12px; padding:1px 1px 1px 1px; background-color:transparent; vertical-align:top; }

.noframe { padding: 5px 5px 5px 5px; background-color:transparent; color:#aa5f55; text-align:left; font-weight:normal; text-decoration:none; vertical-align:bottom; }

.box { border: 2px solid #333; border-color: #59b1eb; line-height: 18px; padding:5px; word-break:break-all; word-rap:break-word; overflow-wrap:break-word; }

.rsslink:link    { color: #59b1eb; }
.rsslink:visited { color: #59b1eb; text-decoration: none; }
.rsslink:hover   { color: #00ff00; text-decoration: none; }
.rsslink:active  { color: #00ff00; text-decoration: none; }
